<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	
	





$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));

	

	

	include("connect.php");



	
	$areamid=$_POST['areamid'];
	$areaname=$_POST['areaname'];
	$citymid=$_POST['citymid'];
	
	$tt="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
		$tt = ",attechment='$attechment' ";
	} */

	

	 $eve = "update res_area_master set areaname='$areaname', citymid='$citymid' $tt where areamid='$areamid'";

	

	if ($conn->query($eve) === TRUE)

	{		

		$_SESSION['msg'] = "area Record Updated succesfully";

		header('Location: area.php');		

	} 

	else 

	{

			

		$_SESSION['msg'] = "Error";

		header('Location: area.php');

	}

?>